{% extends "master.twig" %}

{% block contenido %}
    <div class="row fullWidth collapse">
        <div class="small-12 columns">
            <ul id="banner_home">
                <li><img src="{{ asset('img/slider-1.jpg') }}" /></li>
                <li><img src="{{ asset('img/slider-2.jpg') }}" /></li>
                <li><img src="{{ asset('img/slider-3.jpg') }}" /></li>
            </ul>
        </div>
    </div>    
    
    <div id="nosotros" class="seccion">
        <div class="row">
            <div class="small-12 medium-6 columns">
                <div class="box-nosotros">
                    <div class="row">
                        <div class="small-10 columns">
                            <div class="titulo">Nosotros</div>
                            <p class="text-justify">Por medio de Impresos Litocortes S.A.S ofrecemos servicio de alta calidad a precios competitivos en las necesidades de impresi&oacute;n gran formato en tecnolog&iacute;a LATEX (Tintas 100% ecol&oacute;gicas, anti-scratch en gran variedad de sustratos incluidos los textiles y cuerinas). Tambi&eacute;n impresi&oacute;n litogr&aacute;fica y terminados e inyecci&oacute;n de pl&aacute;stico, contamos con el equipo humano y material adecuado para desarrollar trabajos con calidad.
                            </p>
                            <p class="text-justify">Utilizando tecnolog&iacute;a de punta. Agregamos valor a nuestros servicios enriqueciendo sus proyectos con creatividad y tecnolog&iacute;a.</p>
                        </div>
                        <div class="small-2 columns">
                            <img src="{{ asset('img/servicio1.png') }}" />
                            <img src="{{ asset('img/servicio2.png') }}" />
                            <img src="{{ asset('img/servicio3.png') }}" />
                            <img src="{{ asset('img/servicio4.png') }}" />
                        </div>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-6 columns">
                <img src="{{ asset('img/nosotros.jpg') }}" />
            </div>
        </div>        
    </div>
    <div id="servicios">
        <div class="row seccion">
            <div class="small-12 columns text-center"><div class="titulo">Servicios</div></div>
            <div class="small-12 columns separador linea text-center">
                <a class="link activo" href="#gal-video" rel="grupo" data-grupo="gal">Video</a>
                <a class="link" href="#gal-foto" rel="grupo" data-grupo="gal">Fotos</a>
            </div>
        </div>
        <div class="row" id="gal-video">
            <div class="small-12 columns">
                <a href="https://www.youtube.com/embed/?v=KJbytUARQtk" rel="video">
                    <img src="{{ asset('img/marco_video.png') }}" />
                </a>
            </div>
        </div>
            
        <div class="row" id="gal-foto">
            <div class="small-12 columns">
                <ul class="small-block-grid-1 medium-block-grid-2 large-block-grid-3">
                    <li><div><a href="{{ asset('img/foto1.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto1.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto2.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto2.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto3.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto3.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto4.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto4.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto5.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto5.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto6.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto6.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto7.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto7.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto8.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto8.jpg') }}" /></div></li>
                    <li><div><a href="{{ asset('img/foto9.jpg') }}">&nbsp;</a><img src="{{ asset('img/thumb/foto9.jpg') }}" /></div></li>
                </ul>
            </div>
        </div>
        <br />
        <div class="row">
            <div class="small-12 columns text-center separador">
                <div class="subtitulo azul">Impresi&oacute;n Latex gran formato / Impresi&oacute;n offset / litograf&iacute;a, plegado, corte, encolado / encuadernaci&oacute;n, plastificado e 
                    inyecci&oacute;n de pl&aacute;stico.
                </div>
            </div>
            <div class="small-12 medium-6 columns">
                <p><img src="{{ asset('img/check.png') }}" /><big><strong>Sujeto a cantidad m&iacute;nima y m&aacute;xima.</strong></big></p>
                <p><img src="{{ asset('img/check.png') }}" /><big><strong>Sujeto a disponibilidad de tr&aacute;fico y tiempo.</strong></big></p>
            </div>
            <div class="small-12 medium-6 columns">
                <p class="medium-text-right small-only-text-center">Aliado Principal: <a href="http://www.editorialescar.com" target="_blank"><img src="{{ asset('img/logo_escar.png') }}" /></a></p>
            </div>
        </div>
    </div>
    <div class="row seccion" id="productos">
        <div class="small-12 columns separador linea text-center">
            <div class="titulo azul">Nuestros Productos</div>
        </div>
        <div class="small-12 separador">&nbsp;</div>
        <div class="small-12 medium-6 columns">
            <img id="img_ocio" src="{{ asset('img/linea_ocio.png') }}" />
            <img id="img_expresion" src="{{ asset('img/linea_expresion.png') }}" />
            <img id="img_papel_regalo" src="{{ asset('img/linea_papel_regalo.png') }}" />
            <img id="img_didactica" src="{{ asset('img/linea_didactica.png') }}" />
            &nbsp;
        </div>
        <div class="small-12 medium-6 columns">
            <a href="#linea_ocio" class="link check block activo" rel="grupo" data-grupo="linea" data-href2="#img_ocio" data-animar>L&iacute;nea de Ocio y Entretenimiento</a>
            <div id="linea_ocio">El entretenimiento educativo permite ejercitar la memoria a corto y largo plazo 
                evitando enfermedades y disminuciones de la capacidad mental y de raciocinio en la edad adulta. 
                Presentamos una variada selecci&oacute;n de t&iacute;tulos de entretenimiento educativo que comprenden:
                Sopas de letras, Sudokus, Crucigramas y Cruzadas, en diferentes tama&ntilde;os y presentaciones.</div>
            
            <a href="#linea_expresion" class="link check block" rel="grupo" data-grupo="linea" data-href2="#img_expresion" data-animar>L&iacute;nea de Expresi&oacute;n Social</a>
            <div id="linea_expresion">
                <p><strong>Mathi Detallitos</strong></p>
                <p>Diferentes piezas con hermosas y exclusivas ilustraciones que expresan con alegr&iacute;a y emoci&oacute;n los 
                    m&aacute;s profundos sentimientos de cordialidad, confianza, amor y amistad en toda ocasi&oacute;n. Con fabulosos 
                    acabados de troquelado y escarchado.</p>
                <ul>
                    <li>Credenciales.</li>
                    <li>Tarjetas troqueladas.</li>
                    <li>Afiches a Octavo (25x35 cms), Cuarto (35x50 cms) y pliego (70x100 cms).</li>
                    <li>Tarjetas de Invitaci&oacute;n y Lluvias de Sobres para toda ocasi&oacute;n.</li>
                    <li>Cajas de regalo en diferentes tama&ntilde;os y formas.</li>
                    <li>Tarjetas Adhesivas para toda ocasi&oacute;n.</li>
                </ul>
            </div>
                
            <a href="#linea_papel_regalo" class="link block check" rel="grupo" data-grupo="linea" data-href2="#img_papel_regalo" data-animar>Papel Regalo</a>
            <div id="linea_papel_regalo">
                Exclusivos dise&ntilde;os de los m&aacute;s variados motivos para toda ocasi&oacute;n, con papel e impresi&oacute;n de alta calidad, 
                perfectos para envolver esa emoci&oacute;n tan particular que tiene cada detalle. Tambi&eacute;n se encuentran bolsas de 
                regalo en diferentes tama&ntilde;os y una gran variedad de motivos.
            </div>
            
            <a href="#linea_didactica" class="link block check" rel="grupo" data-grupo="linea" data-href2="#img_didactica" data-animar>Juegos Did&aacute;cticos</a>
            <div id="linea_didactica">
                <p>Los juegos did&aacute;cticos son una herramienta fundamental en el desarrolo psicomotriz de los ni&ntilde;os y 
                    todav&iacute;a de los adultos. Ayudan a aumentar y mantener la concentraci&oacute;n y despertar la curiosidad, 
                    desarrollan la capacidad de resolver problemas, trabajan la motricidad fina, la observaci&oacute;n, 
                    comprensi&oacute;n y ubicaci&oacute;n espacial de formas y por supuesto, ejercitan la memoria visual.</p>
                <p>Dentro de nuestros productos se encuentran:</p>
                <ul>
                    <li>Loter&iacute;as en diferentes presentaci&oacute;n y de diferentes motivos</li>
                    <li>Bingo Infantil</li>
                    <li>Domin&oacute; Infantil</li>
                    <li>P&oacute;ker de Valores</li>
                </ul>
            </div>
        </div>
    </div>
        
    <div class="row fullWidth collapse seccion plastico" id="plastico">
        <div class="small-12 medium-5 columns">
            <div class="box-plastico">
                <div class="titulo">Inyecci&oacute;n en pl&aacute;stico</div>
                <p>Servicio de transformaci&oacute;n del pl&aacute;stico a trav&eacute;s del proceso de inyecci&oacute;n capacidad de 250gr, 
                    tambi&eacute;n el dise&ntilde;o y producci&oacute;n de moldes. Contamos con la tecnolog&iacute;a de punta apropiada y 
                    personal altamente calificado para garantizar que sus productos tengan los estandares de 
                    la m&aacute;s alta calidad.</p>
                <p>Materia prima como:</p>
                <ul>
                    <li>Polietileno,Polipropileno, Poliestireno, ABS,PVC y Nylon.</li>
                </ul>
            </div>
        </div>
        <div class="small-12 medium-7 columns text-center">
            <ul id="slider_plastico">
                <li><img src="{{ asset('img/plastico.jpg') }}" /></li>
                <li><img src="{{ asset('img/plastico2.jpg') }}" /></li>
            </ul>
        </div>
    </div>
    
    <div class="row fullWidth collapse seccion stock">
        <div class="small-12 medium-5 columns"><img src="{{ asset('img/stock1.jpg') }}" /></div>
        <div class="small-12 medium-7 columns text-center">
            <strong>Productos en Stock</strong><br />
            <ul id="slider_productos">
                <li><img class="right" src="{{ asset('img/producto_stock1.jpg') }}" /></li>
                <li><img class="right" src="{{ asset('img/producto_stock2.jpg') }}" /></li>
                <li><img class="right" src="{{ asset('img/producto_stock3.jpg') }}" /></li>
                <li><img class="right" src="{{ asset('img/producto_stock4.jpg') }}" /></li>
                <li><img class="right" src="{{ asset('img/producto_stock5.jpg') }}" /></li>
                <li><img class="right" src="{{ asset('img/producto_stock6.jpg') }}" /></li>
                <li><img class="right" src="{{ asset('img/producto_stock7.jpg') }}" /></li>
                <li><img class="right" src="{{ asset('img/producto_stock8.jpg') }}" /></li>
            </ul>
        </div>
    </div>    
{% endblock %}